version: "3"
services:
  homechart:
    depends_on:
      - postgres
    environment:
      HOMECHART_POSTGRESQL_HOSTNAME: postgres
      HOMECHART_POSTGRESQL_PASSWORD: postgres
      HOMECHART_POSTGRESQL_USERNAME: postgres
    image: candiddev/homechart:latest
    ports:
      - "3000:3000"
    restart: always
  postgres:
    environment:
      POSTGRES_PASSWORD: postgres
    image: postgres:14
    restart: always
    volumes:
      - /docker/postgres/homechart:/var/lib/postgresql/data
volumes:
  postgres: {}
